Copyright: Created with EasyHelp (Tel: 0973 209667)


L5210 MB+/Float HReg Input - RG354418

Description

This block connects the specified Modbus Plus virtual float holding register address to devices on the SSD LINK network or Float Holding Register Input Function Blocks in the SSD LINK gateway so that data may be written to the SSD LINK network.  The address is configurable in the range 40001 through 49999, but MUST be configured at addresses greater than or equal to the Float Starting Address as specified by the L5210 MB+/System Control function flock.  Additionally, the scaling factor may be varied to normalize the number received from the Modbus Plus Network.  It is suggested, but not required, that the scaling factor be restricted to the range 0.0001 through 100 for display purposes.

Parameters

Input	Expects a value between -100% and +100%.

Get Output	Returns the current value of the register:  -100% to +100%.


Description

This block connects the specified Modbus Plus virtual float holding register address to devices on the SSD LINK network or Float Holding Register Input Function Blocks in the SSD LINK gateway so that data may be written to the SSD LINK network.  The address is configurable in the range 40001 through 49999, but MUST be configured at addresses greater than or equal to the Float Starting Address as specified by the L5210 MB+/System Control function flock.  Additionally, the scaling factor may be varied to normalize the number received from the Modbus Plus Network.  It is suggested, but not required, that the scaling factor be restricted to the range 0.0001 through 100 for display purposes.


Parameters

Input	Expects a value between -100% and +100%.

Get Output	Returns the current value of the register:  -100% to +100%.